/* CSS Document */
body { background-attachment:fixed;	background-color:#fff; background-image:url(images/tembok.gif); width:auto; }
body, td, th { color:#333; font-family:'Trebuchet MS', Tahoma, Arial, sans-serif; font-size:12px; font-weight:normal; line-height:normal; }

#pageCenter { background:#fff url(../img/images/main-bg.gif) left top no-repeat; background-position:top 0; margin:0 auto; padding:0; position:relative; text-align:left; width:1254px; }
  #page {	background:transparent; width:1050px; margin:0 auto; padding:0; height:700px; }
  #page div{ position:relative; }
  #logo { width:65px; height:90px; padding:0; left:35px; top:35px; background:transparent; border:solid 0px #333; float:left; }
  #logoPT { width:486px; height:103px; padding:0; left:45px; top:35px; background:transparent; border:solid 0px #333; float:left; }
  #headMenu { width:845px; height:45px; margin-bottom:8px; left:206px; top:51px; clear:both; }
	.buttonHome { float:left }
		.buttonHome a{ margin:0; display:block; width: 113px; height:45px; background: url("../img/images/t-home.gif") 0 0 no-repeat; }
		.buttonHome a:hover { margin:0; background-position: 0 -45px; }
	.buttonAbout { float:left }
		.buttonAbout a{ margin:0; display:block; width: 93px; height:45px; background: url("../img/images/t-about.gif") 0 0 no-repeat; }
		.buttonAbout a:hover { margin:0; background-position: 0 -45px; }
	.buttonProduct { float:left }
		.buttonProduct a{ margin:0; display:block; width: 113px; height:45px; background: url("../img/images/t-product.gif") 0 0 no-repeat; }
		.buttonProduct a:hover { margin:0; background-position: 0 -45px; }
	.buttonNews { float:left }
		.buttonNews a{ margin:0; display:block; width: 124px; height:45px; background: url("../img/images/t-news.gif") 0 0 no-repeat; }
		.buttonNews a:hover { margin:0; background-position: 0 -45px; }
	.buttonTesti { float:left }
		.buttonTesti a{ margin:0; display:block; width: 107px; height:45px; background: url("../img/images/t-testi.gif") 0 0 no-repeat; }
		.buttonTesti a:hover { margin:0; background-position: 0 -45px; }
	.buttonStockist { float:left }
		.buttonStockist a{ margin:0; display:block; width: 86px; height:45px; background: url("../img/images/t-stockist.gif") 0 0 no-repeat; }
		.buttonStockist a:hover { margin:0; background-position: 0 -45px; }
	.buttonDownload { float:left }
		.buttonDownload a{ margin:0; display:block; width: 101px; height:45px; background: url("../img/images/t-download.gif") 0 0 no-repeat; }
		.buttonDownload a:hover { margin:0; background-position: 0 -45px; }
	.buttonContact { float:left }
		.buttonContact a{ margin:0; display:block; width: 108px; height:45px; background: url("../img/images/t-contact.gif") 0 0 no-repeat; }
		.buttonContact a:hover { margin:0; background-position: 0 -45px; }
  
/* Design by: www.smartindo-technology.com */  
  
  #pathway { width:1010px; height:18px; left:40px; margin-top:65px; margin-bottom:20px; }
  #mainCont { float:left; padding:10px 24px 10px 24px; width:1002px; background-color:#dfd432; margin-left:1px; display:block; background:transparent url(../img/images/bg-lines.gif) left top repeat-y; }
    #mainCont #mainContLeft { width:346px; float:left; margin-right:14px; }
	  #mainCont #mainContLeft #loginCont { width:316px; background:#fff url(../img/images/bg-login.gif) left top no-repeat; margin:0; height:94px; padding:55px 0 0 30px; }
	  #mainCont #mainContLeft #loginCont .loginBox { padding:2px 0; width:220px; }
      #mainCont #mainContLeft #loginCont .loginBox label { margin:0 15px 10px 0; }
	    #mainCont #mainContLeft #loginCont .loginBox .loginUser { width:130px; }
		#mainCont #mainContLeft #loginCont .loginBox .loginPassw { width:130px; margin-left:3px; }
	  #mainCont #mainContLeft #loginCont #submitButton { float:left; width:57px; height:57px; margin-left:230px; display:inline; position:absolute; top:51px; }
	  #mainCont #mainContLeft #photoGallery { margin-top:14px; padding:0; background-color:#fff; }
	    #mainContLeft #photoGallery #photoGalleryBox { padding:0 12px; margin:0; background:#fff url(../img/images/border-center-photoGallery.gif) left top repeat-y; }
		#mainContLeft #photoGallery #photoGalleryBox p { padding-bottom:5px; font-size:.9em; }
		#mainContLeft #photoGallery #photoGalleryBox .photoImgTitle { height:30px; _height:30px; }
	
	#mainCont #mainContCenter { width:346px; float:left; background:#fff; margin-right:14px; }
	  #mainContCenter .productCont { width:346px; height:232px; background:#fff url(../img/images/soman-aroma.gif) left top no-repeat; }
	  #mainContCenter .productCont h4 { padding:15px 0 0 25px; font-size:1.5em; letter-spacing:0; color:#660066; }
	  #mainContCenter .productCont .productPhoto { position:absolute; left:205px; top:21px; width:133px; height:199px; z-index:1; }
	  #mainContCenter .productCont .productContList { padding:10px 25px 0 42px; list-style:disc; line-height:18px; }
	  #mainContCenter #stockist { width:302px; height:190px; background:#fff url(../img/images/stockist.gif) left top no-repeat; margin-top:13px; padding:50px 22px 10px 22px; }
	  #mainContCenter #stockist p { padding-bottom:15px; }
	  #mainContCenter #stockist .left {  float:left; width:115px; background:transparent; text-align:right; height:27px; padding:3px 5px 0 0; }
	  #mainContCenter #stockist .right { float:left; width:182px; background:transparent; height:30px; padding:0; }
	  #mainContCenter #stockist .right .stockistField { width:140px; }
	  #mainContCenter #stockist .right .stockistButton { padding:0 10px; }
	#mainCont #mainContRight { width:282px; float:left; margin:0 0px 0 0; background-color:#fff; }	  	  
	  #mainCont #mainContRight #address { padding:10px 0 20px 0; line-height:18px; }
	  #mainCont #mainContRight #news { padding:10px 0 20px 0; line-height:15px; }
	  	#mainCont #mainContRight #news img { padding-bottom:10px; }
	    #mainCont #mainContRight ul#newsList li { clear:both; padding:4px 0 4px 25px; background:#fff url(../img/images/icon01.gif) left top no-repeat; background-position:left 4px; }
        #mainCont #mainContRight ul#newsList img { float:left; margin-right:5px; padding:1px; border:solid 1px #ccc; }
	  #mainCont #mainContRight #testi { padding:10px 0 20px 0; line-height:14px; }
	    #mainCont #mainContRight #testi img { padding-bottom:10px; }
		#mainCont #mainContRight ul#testiList li { clear:both; padding:5px 0 6px 0; border-bottom:solid 1px #f3f3f3; }
		#mainCont #mainContRight ul#testiList img { float:left; margin-right:5px; padding:1px; border:solid 1px #ccc; }

	  #mainCont #mainContDetailLeft { width:156px; float:left; margin-right:14px; display:inline; }
	  	#mainCont #mainContDetailLeft ul.aboutSubCat{ padding:10px; }
		#mainCont #mainContDetailLeft ul.aboutSubCat li { padding:3px 0 3px 20px; background:#fff url(../img/images/icon02.gif) left top no-repeat; background-position:left 6px; font-weight:900; }
	  
	   #mainCont #mainContDetailCenter { width:530px; float:left; background:#fff; margin-right:20px; display:inline; }
	  	#mainCont #mainContDetailCenter h3 { font-family:"Times New Roman", Times, serif; font-weight:400; padding-bottom:10px; text-transform:none !important; color:#9b16ab; }
	  
	  #mainCont #mainContDetailCenter .downloadTable { padding:10px; }
	    #mainCont #mainContDetailCenter .downloadTable tr.row1 { background:#fff; }
		#mainCont #mainContDetailCenter .downloadTable tr.row2 { background:#f6f6f6; }
		#mainCont #mainContDetailCenter .downloadTable td { border-bottom:solid 1px #eee; padding:10px 5px; }
		
	  #mainCont #mainContDetailCenter .contactus { padding:20px; font-size:1.1em; top:auto; }
	  #mainCont #mainContDetailCenter .contactus li { padding:4px 0; font-size:1.1em; top:auto; }
	  #mainCont #mainContDetailCenter .contactus span { display:block; float:left; width:140px; text-align:right; padding-right:10px;}
	  #mainCont #mainContDetailCenter .textarea { width: 300px; height: 100px; overflow: auto; background: #fff;}
	  
	  .stockistSearch { background:#eee6f0 url(../img/images/stockist2.gif) left top no-repeat; padding:45px 0 50px 40px; border:solid 1px #e4d2e8; }
	  .stockistSearch label { float:left; width:150px; background:transparent; color:#000; }
	  
	  dl.stockistCenter { padding:20px; }
	  dl.stockistCenter h1 { border-bottom:solid 1px #ddd; margin-bottom:4px; padding-bottom:1px; }
	  dl.stockistCenter dt { font-weight:900 !important; font-size:1.2em; color:#660066; } 
	  dl.stockistCenter dd { padding-left:20px; }
	  
	  div.kotaLain { padding:20px; }
	  div.kotaLain a { padding:0; width:75px; margin-right:30px; display:block; float:left; text-align:left; }
	  
	  
	  #mainCont #mainContProductLeft { width:336px; float:left; margin-right:14px; padding-left:10px; }
	  #mainCont #mainContProductLeft p { line-height:16px; }
	  #mainCont #mainContProductLeft ul.descProduct{ padding:10px; }
	  #mainCont #mainContProductLeft ul.descProduct li { padding:0 0 0 20px; background:#fff url(../img/images/icon01.gif) left top no-repeat; background-position:left 2px; font-weight:400; }
	  
	 

#footer { float:left; padding:0; width:1050px; color:#999; height:141px; background:#dfd432 url(../img/images/footer.gif) left top no-repeat; margin-left:1px; }
	.textRand { margin-top:34px; text-align:center; }
	.powered { margin-top:45px; text-align:center; }
	.powered a { text-decoration:none; color:#999; }
	.powered a:hover { text-decoration:none; color:#330066; }

.dotLine { background:transparent url(../img/images/dotLines.gif) center left repeat-x; }

.boldRed { font-weight:900; color:red; }

.error { font-size:0.9em; color:red; }

td.td_report{border-top: 1px solid #CCC;}

td.shadow{height: 25px; font-weight: bold; background: url(../img/images/insideshadow.gif) repeat;}

tr.lvtColData {text-decoration:none;}

tr.lvtColDataHover {background-color:#F5F5F5;}
